.age-16-plus {
    margin: 0 auto;
	margin-bottom: 2em;
}

.age-16-plus span {
    background: #fff;
    text-align: center;
    border-radius: 50%;
    padding: 10px 6px;
    font-size: 18px;
}

.block-locale .content {
    padding-top: 1em;
}


.nfs {
  display:none;
}

.sidebar-left #content-inner {
    padding-left: 200px;
}

#user-login-form .item-list ul li.first {
  display:none;
}
#user-login-form .item-list ul li.last {
  margin-top: .5em;
}

/*
#garin {
    font-size: 80%;
    color: #9c7254;
    margin-top:1.5em;
}
#garin a {
    color: #9c7254;
}
*/